<article>
  <header class="row">
    <div class="text-center">
      <h3><%= t('nav.trash') %></h3>
      <hr>
    </div>
  </header>

  <div class="row">
    <% flash.each do |name, msg| %>
      <%= content_tag :div, msg, class: 'alert alert-info' %>
    <% end %>
  </div>

  <% @projects.each do |project| %>
    <div id="project-<%= project.id %>" class="col-md-4 col-md-offset-0 col-sm-6 col-sm-offset-0 col-xs-10 col-xs-offset-1">
      <div class="panel panel-default">
        <div class="text-center">
          <div class="panel-body">
            <%= render partial: 'projects/project_summary',
              locals: { project: project } %>
          </div>

          <div class="panel-footer">
            <div class="btn-group">
              <%= button_to t('project.restore'),
                restore_project_trashes_path(project),
                id: 'restore_project',
                class: 'btn btn-primary',
                form_class: 'form-inline' %>

              <%= button_to t('project.destroy'),
                project_path(project),
                method: :delete,
                data: {confirm: t('project.confirm.delete')},
                id: 'destroy_project',
                class: 'btn btn-danger',
                form_class: 'form-inline' %>
            </div>
          </div>
        </div>
      </div>
    </div>
  <% end %>
</article>
